.subcategories.with-image li a {
    align-items: center;
    background: transparent;
    border: 2px solid black;
    /* min-height: 80Px;
    max-height: 80Px; */
}

.subcategories {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    margin: 0;
}

@media (min-width: 768px) {
    .subcategories li {
        padding-right: 20px !important;
    }
}

.subcategories.with-image li a span.text {
    transition: 0.4s;
}

.subcategories.with-image li a .text,
.search-results-group-list li a {
    font: normal normal 600 18px / 24px Poppins !important;
    letter-spacing: 0px !important;
    color: black !important;
    padding: 0px;
    width: 100%;
    text-align: left;
    text-overflow: unset;
    overflow: unset;
    display: block;
    white-space: normal;
    max-height: unset;
    font-weight: 300 !important;
    text-decoration: none !important;
    cursor: pointer;
}

.subcategories.with-image li:hover a {
    border: 2px solid #A08353;
    text-decoration: none !important;
}

.subcategories.with-image li:hover a .text,
.search-results-group-list li:hover a {
    color: #A08353 !important;
    text-decoration: none !important;
}

.filters-wrapper a.btn.btn-default {
    color: black;
}

.filters-wrapper .filters-unveil-button-wrapper .btn.btn-default.unveil-button {
    background-color: transparent;
    border-color: black;
}

.filters-wrapper .filters-unveil-button-wrapper .btn.btn-default.unveil-button:hover {
    color: #A08353;
    border-color: #A08353;
}

:where(body.ums_a11y_category_page--on) .sortingToggle:hover,
:where(body.ums_a11y_category_page--on) .listSorting__control:hover {
    color: #A08353;
}


.subcategories.with-image li a .image img {
    max-height: 130px;
    width: auto;
}

.subcategories.with-image li a .image {
    text-align: left;
    width: 110px;
    padding: 10px;
}

.subcategories.with-image li a {
    /* height: 150px; */
    height: fit-content !important;
    max-height: unset;
    min-height: unset;
}

.subcategories.with-image li {
    padding: 10px 0;
}

.filters-wrapper a.btn.btn-default,
.btn.loadMore__button,
.pagination .pagination__list .pagination__link,
a.btn.goToTop__button {
    border-width: 2px;
}

.products-block>div:hover {
    box-shadow: none !important;
}

.products-block>div .p {
    border: 1px solid #EBEBEB;
}

.products-block>div .p .name span {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: left;
    font-size: 22px;
    letter-spacing: 0px;
    color: #a08353;
    height: 46px;
    font-weight: 300;
    line-height: 1.1;
    font-family: 'Rokkitt', serif;
}

.products-block .p .name {
    padding-left: 20px;
    padding-right: 20px;
}

.products-block>div .p .name {
    height: 46px;
}

.products-block>div .p .stars-placeholder {
    display: none;
}

.products-block>div .p .ratings-wrapper {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}

.products-block>div .p .p-bottom {
    padding: 0px 20px 20px;
    padding-right: 20px;
}

.products-block>div .p .p-bottom>div {
    display: flex;
    justify-content: space-between;
}

.products-block>div .p .p-bottom>div .p-tools {
    padding: 0px;
    width: 150px;
}

.products-block>div .p .p-bottom>div .p-tools .pr-action {
    display: flex;
}

.products-block>div .p .p-bottom>div .p-tools .btn,
.products-block>div .p .p-bottom>div .p-tools .btn.btn-cart {
    margin-right: 0;
}

.products-block>div .p .p-bottom>div .prices {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    text-align: left;
    width: calc(100% - 140px);
}

.products-block>div .p .p-bottom>div .prices .price-standard {
    margin-left: 0;
}

.products-block>div .p .p-bottom>div .prices .price-final strong {
    text-align: left;
    letter-spacing: 0px;
    color: #a08353;
    font-size: 20px;
    font-weight: 400;
}

.price-standard {
    color: #000000;
}

.price-standard strong {
    font-size: 16px;
    font-weight: 400;
}

.products-block>div .p .p-bottom>div .prices .price-save {
    font-weight: 400;
    color: #000000;
}

.products-block>div .p .p-bottom>div .prices .price-standard {
    height: 25px;
    font-size: 14px;
    margin-right: 5px;
}

.price-standard>span {
    font-size: 14px;
    line-height: 25px;
    display: flex;
}

.products-block>div .p .p-bottom>div .prices .price-save {
    font-size: 14px;
    height: 25px;
    display: flex;
    align-items: center;
    margin-block: 0px !important;
}

.products-block>div .p .availability {
    font-size: 14px;
}

.products-block>div .p {
    transition: 0.3s;
}

.products-block>div .p:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .16);
    transition: 0.3s;
}

.products-block>div:hover .p a {
    text-decoration: none;
}

.products-block .p .name:hover {
    text-decoration: none;
}

.products-block .p .name:hover span {
    color: #745d37;
    transition: 0.3s;
}

.products-block>div .p .p-in {
    padding-top: 20px;
}

.products-block>div .p .p-in a.btn.btn-primary {
    padding: 10px 24px;
    margin-left: 10px !important;
    width: 120px !important;
    font-weight: 400;
}

.products-block>div .p .flags {
    left: 0px;
    top: 0px;
}

.products-block>div .p .flags .flag {
    display: block;
    padding: 5px 12px;
    font-size: 14px;
}

@media (max-width: 1700px) {
		.products-block>div .p .p-bottom>div .prices {
        width: 100% !important;
        margin-bottom: 15px !important;
    }
    
    .products-block>div .p .p-in a.btn.btn-primary{
        margin-left: 0px !important;
    }
}

@media(max-width:1439px) and (min-width: 1200px) {
    .subcategories>li {
        width: calc(100% / 3);
    }
}

@media(max-width: 991px) and (min-width: 768px) {
    .subcategories.with-image li a {
        height: 130px;
    }

    .subcategories li a {
        padding: 0 20px 0 0px;
    }

    .subcategories.with-image li a .image {
        width: 90px;
    }
}

h2.category-title-leginy {
    font-family: 'Poppins', sans-serif;
}

@media(max-width: 767px) {
    .subcategories {
        gap: 10px;
    }

    .subcategories.with-image li {
        width: calc(50% - 5px);
        padding: 0px;
    }

    .type-category .category-title {
        margin-bottom: 20px !important;
    }

    .sortingToggle {
        border: 2px solid #000000;
    }

    .subcategories.with-image li a {
        padding: 0px;
    }

    .subcategories.with-image li a {
        height: 120px;
    }

    .subcategories.with-image li a .text {
        font: normal normal 400 16px / 20px Poppins !important;
    }

    .subcategories.with-image li a span.text {
        padding-left: 5px;
    }

    .subcategories.with-image li a .image {
        width: 90px !important;
    }
}

@media(max-width: 479px) and (min-width: 375px) {
    .subcategories.with-image li a .image {
        width: 100px;
    }

    .subcategories.with-image li a {
        height: 90px;
        padding-right: 10px;
    }

    .subcategories.with-image li a .text {
        font: normal normal 400 14px / 18px Poppins !important;
    }
}

@media(max-width: 767px) {
    .subcategories {
        margin-bottom: 30px;
    }
}

@media(max-width: 479px) {
    .products-block>div .p .ratings-wrapper {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
    }

    .products-block>div .p .p-bottom {
        padding: 0px 10px 20px;
        padding-right: 10px !important;
    }
}

@media(max-width: 374px) {
    .subcategories.with-image li {
        width: 100%;
    }

    .subcategories.with-image li a .image {
        width: 85px;
    }

    .products-block>div .p .p-bottom {
        padding: 0px 10px 10px !important;
        padding-right: 10px !important;
    }

    .products-block .p .name {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .products-block>div .p .p-in a.btn.btn-primary {
        width: 120px !important;
    }
}